.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-3.840000px;}
._3{margin-left:-2.560000px;}
._18{margin-left:-1.364760px;}
._7{width:1.280000px;}
._1c{width:6.602120px;}
._a{width:7.667840px;}
._5{width:8.813120px;}
._8{width:10.695360px;}
._17{width:12.204400px;}
._1a{width:15.555960px;}
._0{width:24.995520px;}
._1b{width:42.117000px;}
._c{width:46.468800px;}
._9{width:78.315520px;}
._d{width:99.922560px;}
._f{width:107.365440px;}
._12{width:108.511040px;}
._20{width:147.527680px;}
._1d{width:148.949440px;}
._1f{width:156.423680px;}
._2{width:174.552320px;}
._1e{width:175.976960px;}
._1{width:178.012160px;}
._e{width:181.765760px;}
._14{width:183.506560px;}
._4{width:190.340160px;}
._19{width:203.956400px;}
._13{width:211.922560px;}
._10{width:227.954560px;}
._6{width:265.421120px;}
._15{width:300.863680px;}
._16{width:334.623680px;}
._11{width:336.473920px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.y0{bottom:28.117647px;}
.y15{bottom:35.130657px;}
.y2e{bottom:40.539242px;}
.y14{bottom:50.126735px;}
.y12{bottom:69.562434px;}
.y13{bottom:89.114337px;}
.y11{bottom:106.132558px;}
.y2f{bottom:159.831750px;}
.y2d{bottom:361.619965px;}
.y2c{bottom:378.490554px;}
.y29{bottom:471.097399px;}
.y28{bottom:486.093477px;}
.y27{bottom:501.089556px;}
.y26{bottom:516.085634px;}
.y25{bottom:531.081588px;}
.y24{bottom:546.077666px;}
.y23{bottom:571.787974px;}
.y2a{bottom:592.876209px;}
.y22{bottom:617.359932px;}
.y21{bottom:632.355885px;}
.y20{bottom:647.351963px;}
.y1d{bottom:677.888509px;}
.y1c{bottom:699.757790px;}
.y2b{bottom:711.532680px;}
.y1b{bottom:721.627071px;}
.y1a{bottom:743.496352px;}
.y19{bottom:765.365633px;}
.y18{bottom:787.234914px;}
.y17{bottom:809.104195px;}
.y16{bottom:824.100086px;}
.y1e{bottom:844.687234px;}
.y1f{bottom:869.282583px;}
.ye{bottom:918.585565px;}
.yd{bottom:938.892755px;}
.yc{bottom:959.199944px;}
.yb{bottom:979.507134px;}
.ya{bottom:999.814324px;}
.y9{bottom:1020.121513px;}
.y8{bottom:1040.428703px;}
.y7{bottom:1060.735892px;}
.y6{bottom:1081.043082px;}
.y5{bottom:1101.350271px;}
.y4{bottom:1121.657461px;}
.y3{bottom:1141.964650px;}
.y2{bottom:1162.271840px;}
.y1{bottom:1178.413556px;}
.yf{bottom:1196.284508px;}
.y10{bottom:1196.284627px;}
.h4{height:20.636000px;}
.h2{height:23.584000px;}
.h5{height:26.532000px;}
.h3{height:29.480000px;}
.h6{height:32.428000px;}
.h1{height:1175.473856px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x11{left:29.679739px;}
.x10{left:46.479252px;}
.xe{left:198.974217px;}
.xf{left:259.900784px;}
.x5{left:595.547386px;}
.x1{left:609.379862px;}
.x2{left:615.275820px;}
.x7{left:621.871595px;}
.x8{left:646.661988px;}
.xd{left:649.841312px;}
.xc{left:672.228583px;}
.xb{left:694.583518px;}
.x9{left:705.077337px;}
.x3{left:712.406826px;}
.xa{left:721.714236px;}
.x4{left:723.683877px;}
.x6{left:792.370915px;}
.x12{left:892.889379px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-3.277657pt;}
._3{margin-left:-2.185105pt;}
._18{margin-left:-1.164900pt;}
._7{width:1.092552pt;}
._1c{width:5.635282pt;}
._a{width:6.544935pt;}
._5{width:7.522496pt;}
._8{width:9.129094pt;}
._17{width:10.417145pt;}
._1a{width:13.277891pt;}
._0{width:21.335088pt;}
._1b{width:35.949238pt;}
._c{width:39.663746pt;}
._9{width:66.846720pt;}
._d{width:85.289549pt;}
._f{width:91.642468pt;}
._12{width:92.620302pt;}
._20{width:125.923208pt;}
._1d{width:127.136761pt;}
._1f{width:133.516447pt;}
._2{width:148.990265pt;}
._1e{width:150.206275pt;}
._1{width:151.943434pt;}
._e{width:155.147343pt;}
._14{width:156.633214pt;}
._4{width:162.466078pt;}
._19{width:174.088308pt;}
._13{width:180.887875pt;}
._10{width:194.572093pt;}
._6{width:226.551918pt;}
._15{width:256.804145pt;}
._16{width:285.620212pt;}
._11{width:287.199497pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.y0{bottom:24.000000pt;}
.y15{bottom:29.986000pt;}
.y2e{bottom:34.602533pt;}
.y14{bottom:42.786000pt;}
.y12{bottom:59.375467pt;}
.y13{bottom:76.064120pt;}
.y11{bottom:90.590133pt;}
.y2f{bottom:136.425427pt;}
.y2d{bottom:308.663067pt;}
.y2c{bottom:323.063067pt;}
.y29{bottom:402.108240pt;}
.y28{bottom:414.908240pt;}
.y27{bottom:427.708240pt;}
.y26{bottom:440.508240pt;}
.y25{bottom:453.308133pt;}
.y24{bottom:466.108133pt;}
.y23{bottom:488.053333pt;}
.y2a{bottom:506.053333pt;}
.y22{bottom:526.951573pt;}
.y21{bottom:539.751467pt;}
.y20{bottom:552.551467pt;}
.y1d{bottom:578.616133pt;}
.y1c{bottom:597.282800pt;}
.y2b{bottom:607.333333pt;}
.y1b{bottom:615.949467pt;}
.y1a{bottom:634.616133pt;}
.y19{bottom:653.282800pt;}
.y18{bottom:671.949467pt;}
.y17{bottom:690.616133pt;}
.y16{bottom:703.415973pt;}
.y1e{bottom:720.988267pt;}
.y1f{bottom:741.981787pt;}
.ye{bottom:784.064667pt;}
.yd{bottom:801.398000pt;}
.yc{bottom:818.731333pt;}
.yb{bottom:836.064667pt;}
.ya{bottom:853.398000pt;}
.y9{bottom:870.731333pt;}
.y8{bottom:888.064667pt;}
.y7{bottom:905.398000pt;}
.y6{bottom:922.731333pt;}
.y5{bottom:940.064667pt;}
.y4{bottom:957.398000pt;}
.y3{bottom:974.731333pt;}
.y2{bottom:992.064667pt;}
.y1{bottom:1005.842533pt;}
.yf{bottom:1021.096400pt;}
.y10{bottom:1021.096501pt;}
.h4{height:17.613992pt;}
.h2{height:20.130276pt;}
.h5{height:22.646561pt;}
.h3{height:25.162845pt;}
.h6{height:27.679130pt;}
.h1{height:1003.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x11{left:25.333333pt;}
.x10{left:39.672667pt;}
.xe{left:169.835733pt;}
.xf{left:221.840000pt;}
.x5{left:508.333333pt;}
.x1{left:520.140133pt;}
.x2{left:525.172667pt;}
.x7{left:530.802533pt;}
.x8{left:551.962533pt;}
.xd{left:554.676267pt;}
.xc{left:573.785067pt;}
.xb{left:592.866267pt;}
.x9{left:601.823333pt;}
.x3{left:608.079467pt;}
.xa{left:616.023867pt;}
.x4{left:617.705067pt;}
.x6{left:676.333333pt;}
.x12{left:762.131520pt;}
}
